/*  Zero-Out the Nice Menu  */

ul.nice-menu-down .menuparent a {
	padding-right:0;
	}
ul.nice-menu-down li.menuparent:hover,
ul.nice-menu-down li.over
 {
	background:none;
	}	
ul.nice-menu a {
	padding:0;
	}	
ul.nice-menu-down li.menuparent, #header-region ul.nice-menu-down li.menuparent {
	background:none;
	}
ul.nice-menu-down li {
	border-top:none;
	}
ul.nice-menu li {
	border: none;
	background: none;
	margin:0;
	padding-left:0;
	}
/*  End Zeroing the Nice Menu  */


/*  Nice Menu Level One*/

#block-nice_menus-1 {
	float: left;
	}	
#block-nice_menus-1 ul {
	margin: 0;
	padding: 0;
	}

#block-nice_menus-1 {
	z-index: 1001;
	margin: 4px 0 0 0;
	position: relative;
	}

#block-nice_menus-1 .nice-menu li {
	background-image:url(images/tab-end.png);
	background-position:right 2px;
	background-repeat:no-repeat;
	display:inline-block;
	list-style-image:none;
	list-style-type:none;
	margin:0 2px 0 3px;
	padding:0;
	float: left;
	}
#block-nice_menus-1 .nice-menu li a {
	background-image:url(images/tab.png);
	background-position:left 2px;
	background-repeat:no-repeat;
	color:#FFFFFF;
	display:block;
	font-size:18px;
	left:-2px;
	line-height:27px;
	margin:0 6px 0 0;
	padding:2px 2px 0 10px;
	position:relative;
	text-decoration:none;
	text-transform:uppercase;
	}		
#block-nice_menus-1 .nice-menu li a.active,
#block-nice_menus-1 .nice-menu li.active-trail a {
	background-position:left -28px;
	}		
#block-nice_menus-1 .nice-menu li.active,
#block-nice_menus-1 .nice-menu li.active-trail {
	background-position:right -28px;
	}				

	
/*  Nice Menu Level Two*/


#block-nice_menus-1 li ul {
	margin: 0 !important;
	padding: 0 !important;
	background-color: white;
	border: 1px solid #6b1818;
	border-bottom: none;
	background-image: none !important;
	width: auto;
	top: auto;
	background-color: #ae2626;
	opacity: .90;
  filter: alpha(opacity = 90);		
	}		
#block-nice_menus-1 li li {
	border-bottom: 1px solid #6b1818;	
	background-image: none !important;
	font-size: 13px;
	margin: 0 !important;
	padding: 0 !important;	
	
	}	
#block-nice_menus-1 li li.last {
	border-bottom: none;	
	}		
#block-nice_menus-1 li li a {
	font-size:12px !important;
	padding:2px 4px 2px !important;
	background-image: none !important;
	margin: 0 !important;
	left: 0 !important;
	line-height: 15px !important;
	background-color: #AE2626;
	}	
#block-nice_menus-1 li li a:hover {
	color: white;	
	background-color: #f51111;
	background-image: none;
	color: #fff;
	}		
/*  Nice Menu Level Two*/


#block-nice_menus-1 ul ul ul {
	top: 5px;
	}